uuid: 8e3ed090-008a-4699-88c5-3cfe2aa0dcfc
langcode: fr
status: true
dependencies: {  }
id: bourgeon-admin_group_insider
label: 'admin group insider'
weight: -6
admin: true
scope: insider
global_role: group_admin
group_type: bourgeon
permissions: {  }
